<?
error_reporting(0);
header("cache-control: no-store, no-cache, must-revalidate");
header("Pragma: no-cache");
header('Content-type: text/html; charset=iso-8859-1');
$pid=$_GET['id'];
?>
<? 
require 'include/configurations.php'; // ITECHBIDS Configuration File
$feature_sql="select currency, or_price, reserve_price, min_bid_amount, bidincrement from auction_details where productid=$pid";
$feature_res=mysql_query($feature_sql);
$feature_row=mysql_fetch_row($feature_res);
$currency = $feature_row[0];
$or_price = $feature_row[1];
$buy_delay = $feature_row[2];
$min_bid_amount=$feature_row[3];
$bidincrement=$feature_row[4];
$buy_delay = round($buy_delay);
$bid_sql2="select bidding_amount as bim, user_id as uid from site_bids where productid=".$pid." order by bidding_amount asc";
$bid_res2=mysql_query($bid_sql2);
$bid_row2=mysql_fetch_array($bid_res2);
$user_bid_amt2=$bid_row2[bim];
$user_bid_id2=$bid_row2[uid];

$savings=$or_price-$user_bid_amt2;
$user_bid_amt2 = number_format($user_bid_amt2, 2, ".", "");
$savings = number_format($savings, 2, ".", "");
$user_bid_amt2="$currency$user_bid_amt2";
$savings="$currency$savings";

$tot1 = "$buy_delay##$user_bid_amt2##$savings##";
echo "$tot1";
?>